# Generated by Django 3.0.7 on 2020-07-06 14:46

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Person',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('Name', models.CharField(max_length=20)),
                ('Date', models.DateField()),
                ('Age', models.IntegerField()),
                ('Food', models.CharField(max_length=20)),
                ('Color', models.CharField(max_length=20)),
            ],
        ),
    ]
